<resources>
    <string name="app_name">PWC_Inventario</string>
    <string name="usuario">Usuario</string>
    <string name="ingresar">Ingresar</string>
    <string name="password">password</string>
    <string name="salir">Salir</string>
    <string name="title_login">Inventario de Activo Fijo</string>
    <string name="copyright">Copyright © 2021 Tecflex S.A.C Todos los derechos reservados.</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="seleccionar_usuario"><![CDATA[<u>Seleccionar usuario</u>]]></string>
    <string name="cancelar">Cancelar</string>
    <string name="pisp">Piso</string>
    <string name="seleccionar_terminal">Seleccionar Terminal</string>
    <string name="eliminar_bienes">Eliminar Bienes</string>
    <string name="resumen_registros">Resumen de Registros</string>
    <string name="cod_activo">Código del Activo</string>
    <string name="serie_activo">Serie del Activo</string>
    <string name="eliminar">Eliminar</string>
    <string name="local">Local</string>
    <string name="piso">Piso</string>
    <string name="zona">Zona</string>
    <string name="area">Área</string>
    <string name="centroCosto">Centro de Costo</string>
    <string name="error_ingreso_piso">Error,Primero ingresar el Local</string>
</resources>